package com.house365.beans.entity;

import com.house365.beans.system.DomainObject;

import java.util.Date;

public class PlatRuleEntity extends DomainObject {

    private static final long serialVersionUID = 1L;

    private String platGroupIds;

    private String salesGroupIds;

    private String platGroupName;

    private String salesGroupName;

    private String createrName;

    private String createrId;

    private Date createTime;

    private Date updateTime;

    private String cityCode;

    public String getCityCode() {
        return cityCode;
    }

    public void setCityCode(String cityCode) {
        this.cityCode = cityCode;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

    public String getCreaterId() {
        return createrId;
    }

    public void setCreaterId(String createrId) {
        this.createrId = createrId;
    }

    public String getPlatGroupIds() {
        return platGroupIds;
    }

    public void setPlatGroupIds(String platGroupIds) {
        this.platGroupIds = platGroupIds;
    }

    public String getSalesGroupIds() {
        return salesGroupIds;
    }

    public void setSalesGroupIds(String salesGroupIds) {
        this.salesGroupIds = salesGroupIds;
    }

    public String getPlatGroupName() {
        return platGroupName;
    }

    public void setPlatGroupName(String platGroupName) {
        this.platGroupName = platGroupName;
    }

    public String getSalesGroupName() {
        return salesGroupName;
    }

    public void setSalesGroupName(String salesGroupName) {
        this.salesGroupName = salesGroupName;
    }

    public String getCreaterName() {
        return createrName;
    }

    public void setCreaterName(String createrName) {
        this.createrName = createrName;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}
